function plotband3(yq,t0)
% Copyright (c) 2013-2018, Francesco Corsello, All Rights Reserved.
 if nargin < 2
   t0=0;
 end

n=length(yq);
x=[1:n]+t0;
%shadedplot(x, transpose(vec(yq(:,1))), transpose(vec(yq(:,2))),'r'); hold on
shadedplot(x, transpose(vec(yq(:,1))), transpose(vec(yq(:,3))),'y'); hold on
plot(x,yq(:,2),'r','LineWidth',1); hold on
%shadedplot(x, transpose(vec(yq(:,4))), transpose(vec(yq(:,5))),'r');